linux-mips
[Top] [All Lists]

Re: [PATCH 1/2] MIPS: pfn_valid() is broken on low memory HIGHMEM system

To: Kevin Cernekee <cernekee@gmail.com>
Subject: Re: [PATCH 1/2] MIPS: pfn_valid() is broken on low memory HIGHMEM systems
From: Ralf Baechle <ralf@linux-mips.org>
Date: Thu, 19 May 2011 12:48:41 +0100
Cc: linux-mips@linux-mips.org, linux-kernel@vger.kernel.org
In-reply-to: <1b31306f28573a4bee56f164b1f74962fced9bc5@localhost.localdomain>
Original-recipient: rfc822;linux-mips@linux-mips.org
References: <1b31306f28573a4bee56f164b1f74962fced9bc5@localhost.localdomain>
Sender: linux-mips-bounce@linux-mips.org
User-agent: Mutt/1.5.21 (2010-09-15)
Queued for 2.6.41 with David Daney's suggested change to avoid GNU C
extensions but I'm probably going to change my mind and will push this
earlier.

Thanks!

  Ralf

<Prev in Thread] Current Thread [Next in Thread>
  • Re: [PATCH 1/2] MIPS: pfn_valid() is broken on low memory HIGHMEM systems, Ralf Baechle <=